PRODUCT STUDIO
Изображения товара1 / 5
D-Link / PRODUCT DOSSIER
D-Link DXS-1210-16TC
D-Link DXS-1210-16TC+DXE-820T Коммутатор
SKU: DXS-1210-16TC+DXE-820T
D-Link DXS-1210-16TC, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
D-Link DXS-1210-16TC+DXE-820T Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Авто MDI/MDI-X
Да
Авто MDI MDI-X
Да
Зеркалирование шлюза соединения
Да
Поддержка 10G
Да
Продолжительность древесного протокола
Да
Управление ARP
Да
Технология медного кабеля Ethernet
Функции DHCP
Список контроля доступа Acl Правила
256
Поддержка Power over Ethernet Poe
Нет
Технология Прокладки Оптоволоконного Ethernet
100BASE-X
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
Привязка порта IP MAC
Да
Количество combo SFP портов
2
Безопасность
cUL, CB, CE, CCC, BSMI
Поддерживается алгоритм безопасности
802.1x RADIUS, SNMP, SSL/TLS
Декларации о соответствии
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
0 - 95%
Потребление энергии
Максимальное потребление энергии
Диапазон рабочих температур
-5 - 50 °C
Размер таблицы адресов
Вес
Глубина
Ширина
Jumbo-фреймы
16000
Поддержка Jumbo-фреймов
Да
Установка полки
Да
Веб-управление
Да
Высота
Цвет продукта
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Форм-фактор
Объем обработки
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
320 Gbit/s
Количество слотов для модулей SFP
Блокировка Head Of Line Hol
Да
Ввод консоли
RJ-45
Поддержка MIB
RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
Поддержка мультикаста
Да
Функции виртуальной LAN
Port-based VLAN
Журнал событий системы
Да
Поддержка VLAN
Да
Резервное копирование и передача
Да
®